import 'package:flutter/widgets.dart';

/// 全局样式常量
abstract class GlobalStyles {
  /// 边框圆角数值
  static const double borderRadiusNum = 8.0;

  /// 边框圆角 Radius值
  static const Radius borderRadiusValue = Radius.circular(borderRadiusNum);

  /// 边框圆角
  static final BorderRadius borderRadius =
      BorderRadius.circular(borderRadiusNum);

  /// 嵌套路由转场动画时长
  static const Duration navTransitionDuration = Duration(milliseconds: 1000);
}
